<div class="grouped-elements" data-anchor='vin' v-show="vin || fields.vin_comment">
<div class="titled">
    <div class="hidden-go-back" v-on:click='describeToAll( "vin" )'>
        <button  class="btn btn_s btn_primary btn_inline mb_m ">< Назад</button>
    </div>
    <div class="topper" v-on:click='describeChanger( "vin" )'>
        <div class="con print-hide">
            <svg width="50" height="50" viewBox="0 0 50 50" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M42.3665 16.6125H7.2915V33.3875H42.3665V16.6125Z" stroke="black" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M11.8998 26.475C12.7144 26.475 13.3748 25.8146 13.3748 25C13.3748 24.1854 12.7144 23.525 11.8998 23.525C11.0852 23.525 10.4248 24.1854 10.4248 25C10.4248 25.8146 11.0852 26.475 11.8998 26.475Z" stroke="#EFB23E" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M38.1 26.475C38.9146 26.475 39.575 25.8146 39.575 25C39.575 24.1854 38.9146 23.525 38.1 23.525C37.2854 23.525 36.625 24.1854 36.625 25C36.625 25.8146 37.2854 26.475 38.1 26.475Z" stroke="#EFB23E" stroke-linecap="round" stroke-linejoin="round"/>
                        <path d="M20.9243 25.6207L22.3299 21.2939H23.3859L21.3953 26.825H20.4646L18.4816 21.2939H19.5339L20.9243 25.6207ZM25.027 26.825H24.0697V21.2939H25.027V26.825ZM30.5961 26.825H29.635L27.1696 22.9008V26.825H26.2085V21.2939H27.1696L29.6426 25.2332V21.2939H30.5961V26.825Z" fill="#4A4A4A"/>
                    </svg>
        </div>
        <div class="named">
            <h2> Таблички и маркировки VIN </h2>
        </div>
    </div>
    <div class="after-text" v-if=" fields.vin_comment != '' ">
        <p> ${ fields.vin_comment } </p>
    </div>
</div>
<div class="content">
    <div class="conteiner-list">
        <div class="list-item" v-if="fields.photos">
            <vin v-if="fields.photos" @clicked="openFancyboxTwoSliders('#vin'+ 0)" name="VIN код на кузове/раме №1" :value="nullFieldstate(fields.photos['photo_vin1'], 'vin')" :index="0" :group="'vin'"></vin>
            <vin v-if="fields.photos" @clicked="openFancyboxTwoSliders('#vin'+ 1)" name="VIN код на кузове/раме №2" :value="nullFieldstate(fields.photos['photo_vin2'], 'vin')" :index="1" :group="'vin'"></vin>
            <vin v-if="fields.photos" @clicked="openFancyboxTwoSliders('#vin'+ 2)" name="VIN код на кузове/раме №3" :value="nullFieldstate(fields.photos['photo_vin3'], 'vin')" :index="2" :group="'vin'"></vin>
            <vin v-if="fields.photos" @clicked="openFancyboxTwoSliders('#vin'+ 3)" name="VIN код на табличке" :value="nullFieldstate(fields.photos['photo_vin_table'], 'vin')" :index="3" :group="'vin'"></vin>
            <vin v-if="fields.photos" @clicked="openFancyboxTwoSliders('#vin'+ 4)" name="VIN код под лобовым стеклом" :value="nullFieldstate(fields.photos['photo_vin_glass'], 'vin')" :index="4" :group="'vin'"></vin>
            <vin v-if="fields.photos" @clicked="openFancyboxTwoSliders('#vin'+ 5)" name="Номер двигателя" :value="nullFieldstate(fields.photos['photo_auto_number'], 'vin')" :index="5" :group="'vin'"></vin>
        </div>
    </div>
</div>
</div>
<hr v-show="vin || fields.vin_comment"/>